<?php
/**
 * The base configurations of the WordPress.
 *
 * This file has the following configurations: MySQL settings, Table Prefix,
 * Secret Keys, WordPress Language, and ABSPATH. You can find more information
 * by visiting {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} Codex page. You can get the MySQL settings from your web host.
 *
 * This file is used by the wp-config.php creation script during the
 * installation. You don't have to use the web site, you can just copy this file
 * to "wp-config.php" and fill in the values.
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'dqxjaadh_abetoprueba');

/** MySQL database username */
define('DB_USER', 'dqxjaadh_abeto');

/** MySQL database password */
define('DB_PASSWORD', 't3t19b4lm');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'QNHWc0z~~YNnP6I<Q^.1P*d0BWB|$HEkH4@>u;.`D5y-=HQe{^6~TEn~LNF8O;-o');
define('SECURE_AUTH_KEY',  'KuS7LK#fhzbeQ9o*ToM-?Wnmf`9VAsP`:FJ#An/Nfc@#8BO#;Jz+Q15l4WHPK I=');
define('LOGGED_IN_KEY',    ')tRZG>zJV:oX<oW[!Z4fv+#Tjr2jLCyTxjm6yg>k<~;-8lYhK[[NI<*$/w{1!*p<');
define('NONCE_KEY',        'mQ>}lkIlaUN7_ENXq(3E4y}K~].>`@,y_1G0yZ,>S-VET5DZqOsc>NTaWX1tkOuF');
define('AUTH_SALT',        'zc@4$/pq%0K~+_V6CMJ?bEF&PC6o^^y841fjiBiTzD%P/y~H^8]dOG$sJpF6yj~&');
define('SECURE_AUTH_SALT', 'LH6v[%u_}i>~T>qxO?y/8R&p2j-,+;cb&XQ!gaG%]X%(PoeYhb3O2{8EoJcvBZ()');
define('LOGGED_IN_SALT',   'QL8<WsJW84E+|+l_#Hx=h[.M.!d:{=S{%.H8{jhU..ptS;LL6,jH=gABa~C%Hs]<');
define('NONCE_SALT',       '5)=u@O(Qe`FjjKZ$Z^C(bVgm]MAdrT-9GxDlZ64yD`w)GB4E*yrPw)]:~=[_f.+b');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each a unique
 * prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * WordPress Localized Language, defaults to English.
 *
 * Change this to localize WordPress. A corresponding MO file for the chosen
 * language must be installed to wp-content/languages. For example, install
 * de_DE.mo to wp-content/languages and set WPLANG to 'de_DE' to enable German
 * language support.
 */
define('WPLANG', 'es_ES');

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');

#define('WP_SITEURL', 'http://www.rodax-software.com/abetoprueba');
#define('WP_HOME', 'http://www.rodax-software.com/abetoprueba');